Subject: (urth) Ordlapers

From: Seth Lombardi <sethlombardi at hotmail.com>
Date: Tue, 26 Aug 2003 20:21:27 +0000

Thank you, Mr. Borski. Looking forward to your further thoughts.
Just a quick dirty little tangent I simply have to vocalize:

"...though to be fair none of the dialect is as bad as Pig's; nor
is it as syntactically warped as the Dorplanders of Blue, nor as inflected 
as
Remora's. Still..."

(Apologies if this has been run over several times)
Did the Dorplanders' (who bookend the series) Yoda-esque dialect strike 
anyone else as being a strange commentary on a story which is essentially 
told backwards? Perhaps that's over-simplifying, but you get the idea.

seth

*****************************
Seth Lombardi
sethlombardi at hotmail.com
sethopopotropolis: http://pages.prodigy.net/nlom/blogg.html
AIM: melombardi
"Two faces are alike; neither is funny by itself, but side by side their 
likeness makes us laugh" -Pascal

_________________________________________________________________
MSN 8: Get 6 months for $9.95/month. http://join.msn.com/?page=dept/dialup

--